﻿.dark-bg.dark-color p {
    color: #323232;
}

h1, h2, h3, h4, h5, h6 {
    text-transform: none;
}

.nav-menu ul.nav-menu-inner > li.beta {
    font-style: italic;
}

.full-screen-intro .media-wraper {
    background-position: 50% 0;
}

input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.25 !important;
    font-family: inherit;
    vertical-align: middle;
}

input[type="checkbox"]:focus, input[type="checkbox"]:hover {
    border-color: #e6ae49
}

input[type="checkbox"]:checked {
    background: #e6ae49

}
/** Custom **/
.ptb-30 {
    padding-bottom: 30px;
    padding-top: 30px;
}

.pt-30 {
    padding-top: 30px;
}

.pb-30 {
    padding-bottom: 30px;
}

.smaller-font {
    font-size: 90%;
}

#cookieConsent {
    display: none;
}

.centerImages, .owl-carousel.centerImages .item {
    text-align: center;
}

.light-color a {
    color: #fff;
}

    .light-color a:hover {
        color: #e6ae49;
    }

.inner-intro h1.long-text {
    font-size: 43px;
}

.inner-intro.parallax {
    padding: 300px 0 500px 0;
}

.content-top-wraper {
    display: table;
    position: relative;
    height: 40px;
    width: 100%;
    margin: 0 auto;
}

    .content-top-wraper .container {
        padding-top: 7px;
    }

/* custom classes */
.inactiveBreeder {
    background-color: #eee;
}

yellow-color h1, .yellow-color h2, .yellow-color h3, .yellow-color h4, .yellow-color h5, .yellow-color h6, .yellow-color p, .yellow-color, .yellow-color .container-icon {
    color: #f5f561;
}

.yellow-bg {
    background: #f5f561;
    color: #000;
}

    .yellow-bg.yellow-color p {
        color: #f5f561;
    }

    .yellow-bg h1, .yellow-bg h2, .yellow-bg h3, .yellow-bg h4, .yellow-bg h5, .yellow-bg h6, .yellow-bg p, .yellow-bg .link, .yellow-bg .container-icon, .yellow-bg .page-icon-top {
        color: #000;
    }

        .yellow-bg .link:hover, .link:hover {
            color: #e6ae49;
        }

/* Breadcrumb */
.breadcrumb {
    background: none !important;
    width: 100%;
}

    .breadcrumb ul {
        list-style: none;
        margin: 0px;
        padding: 0px;
    }

    .breadcrumb .link a {
        font-size: 14px;
        font-weight: 600;
        text-transform: uppercase;
        letter-spacing: 2px;
    }

    .breadcrumb li {
        float: left;
    }

    .breadcrumb i {
        padding: 0 5px 0 5px;
    }

.puppies ul {
    list-style: none;
}

input.invalid {
    -webkit-box-shadow: 0px 0px 1px 1px rgba(255,0,0,1);
    -moz-box-shadow: 0px 0px 1px 1px rgba(255,0,0,1);
    box-shadow: 0px 0px 1px 1px rgba(255,0,0,1);
}

/* Events */
#entries ul {
    font-size: 15px;
    list-style-type: none;
    font-variant-caps: small-caps;
}

.dog-filter {
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 30px;
    padding: 0;
    text-align: center;
}

.dog-filter li {
    list-style: none;
    display: inline-block;
}

.dog-filter li a {
    display: block;
    margin-left: 15px;
    margin-right: 15px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
}

.dog-filter li a.active {
    color: #e6ae49;
}